html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}
body{
  line-height:1;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}
/* remember to define visible focus styles!
:focus{
  outline:?????;
} */

/* remember to highlight inserts somehow! */
ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}

/*
@font-face { font-family: Junction; src: url('files/Junction.otf'); }
*/

html { height:100%; width:100%; }
body {
 color:#404050; background:yellow url(images/vixback.jpeg) fixed; background-size:100% 100%;
 font-family: Corbel,Verdana,Helvetica,Helv,sans; height:100%; width:100%;
}
h1,h2,h3,h4,h5,h6 { font-family:'Trebuchet MS','Arial Black',Arial,sans-serif; margin: 16pt 0 2pt 0; }
h1{ font-size:200%; } h2{ font-size:150%; } h3{ font-size:120%; }
h4{ font-size:100%; } h5{ font-size:89%; } h6{ font-size:75%; }
h4,h5,h6 { font-weight:bold; }

p { margin:1em 0 1em 0; }
ol, ul { margin:1em; }
li { margin: 0 0 0.25em 1.5em; list-style: inside disc; }
li ul { margin-top:0.5em; }
li li { list-style: outside square; }
ol li { list-style-type: decimal; }
b { font-weight:bold; }
i { font-style:italic; }
a { color:blue; text-decoration:underline; }
a:visited { color:darkslateblue; }
a:focus { outline: dotted yellow 1px; }
sup { font-size:x-small; margin:0; padding:0; vertical-align:super; }
small { font-size:small; }
hr {
 border: solid blue; border-width: 1px 0 0; margin: 16px 0 24px; height: 0;
 box-shadow: 0 6px 9px 0 aqua;
}

#overpage { margin:auto; height:100%; width:100%; padding:0; }

#overtab { height:100%; width: 100%; max-width:1440px; margin: auto; }
#leftcell { vertical-align: top; width: 180px; }

#head { position: relative; vertical-align:top; padding:0; height: 60px;
/*
 background: url(images/logo.jpeg) left -11px no-repeat;
 border-collapse: separate; border-spacing: 0; border-radius: 32px;
  box-shadow: 6px 6px 12px 4px rgba(0,0,0,1) inset;
}
#logo {
 position: relative; top: -48px; left: 90px; height: 120px; width:288px; margin-bottom: -21px; border-radius: 24px;
 box-shadow: 6px 6px 6px 1px rgba(0,0,0,0.2);
 display:none;
 display:block; float:left;
*/
}
#foot { height:36px; font-weight:bold; color:black; vertical-align:middle; }

#footband {
}


.whitebox {
 float:left; width: 60%; min-width: 420px; background: white; border-radius: 32px; padding: 16px 24px 6px;
 margin: 6px 16px 0 0; border: 1px outset orange;
 border-collapse:separate; border-spacing:0; box-shadow: 6px 6px 12px 4px rgba(40,40,0,0.5);
 box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;
}

.blackbox {
 float: left; width: 18.5%; min-width: 180px; background: maroon; color: white; border-radius: 12px; padding: 0 12px;
 margin: 6px 12px 0 0; border: 7px outset orange;
 border-collapse:separate; border-spacing:0; box-shadow: 6px 6px 12px 4px rgba(40,40,0,0.5);
}
.blackbox a, .blackbox a:visited { color: yellow; }
.blackbox li { margin-left: 0; }

.widebox { display: block; width: 100%; }

.hidbox .indiv { max-width: 800px; }

.tabtop {
 display: table; float:left; position: relative; border-collapse: separate; margin-right: 12px;
 color: white; background: navy; border: 4px solid blue; border-radius: 16px;
}
.tabrow { display: table-row; }
.tabrow .tabcell { background: aliceblue; }
.tabrow.altrow .tabcell { background: powderblue; }
.tabhead, .tabcell {
 display: table-cell; width: 14%; min-width: 84px; min-height: 60px; padding: 2px; text-align: center;
 border: 1px dashed transparent;
}
.tabcell { color: black; }
.tabrow td:first { width:30%; min-width:120px; }
.tabhead { border-right-color: aqua; }
.toprow .tabhead { border-color: transparent; border-bottom-color: aqua; }
.tabhead.tabspace { border-bottom-color: transparent; }
.tablast { border-radius: 0 0 12px; }

.tabtop h1 { font-weight:bold; color: yellow; text-shadow: 2px 2px 3px orange; }

.hifig { font-size: x-large; color: maroon; text-shadow: 1px 1px 2px orange; }


.arrow { width:160px; margin: 32px 0; background: url(images/arrowtip.png) right center repeat-y; }
.greenback { color:white; background-color: green; }
.redback { color:white; background-color: red; }
.blueback { color:white; background-color: blue; }
.arrow a, .arrow a:visited { color: white; font-weight:bold; text-decoration: none; display: block; }
.arrow .indiv { display: table-cell; vertical-align: middle; height:120px; padding: 2px 54px 2px 6px; }

.rightside {
 display: block; float: right; width: 540px; background: lightskyblue; border-radius: 48px;
 margin:0 0 12px 60px;
}

.rightside .indiv { padding:24px; color: black; }


#location { color:linen; background:brown; margin:32px 18px 6px 18px; padding:4px 12px; border-radius:0 0 18px 18px; }
.lastlist { text-align:center; margin:12px; font-size:11pt; color:black; }
.lastlist a, .lastlist a:visited { color:navy; }

nav { padding: 0; margin-top:60px; width: 180px; }
#mainmenu { position: fixed; top: 32px; width: 144px; }
#mainmenu a, #mainmenu span {
 display:block; padding:7px; box-shadow: 0 0 1px 1px tan; border-radius:12px;
 border-spacing: 0; border-collapse:separate; border: 1px outset teal;
background: #4c4c4c;
background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313));
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%);
background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%);
background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%);
background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 );
}
#mainmenu li {
 list-style:none; margin: 16px 0; padding:0;
 font-family: arial,tahoma,verdana,sans,sans-serif; font-size:11pt; font-weight:bold;
 text-shadow: navy 1px 1px 0;
 -moz-transform: rotate(333deg);
 -webkit-transform: rotate(333deg);
 -o-transform: rotate(333deg);
 -ms-transform: rotate(333deg);
 transform: rotate(333deg);
}
#mainmenu li a, #mainmenu a:visited { color: skyblue;  text-decoration:none; box-shadow: 0 0 3px 3px blue; }
#mainmenu span { color: aqua; text-shadow: black -1px -1px 0;
 background: #596a72; border: 1px gray inset; box-shadow:none;
 }
#mainmenu a:hover { color: orange; box-shadow: 0 0 1px 3px red; text-shadow: maroon 1px 1px 0; }


.vixgal img { border-radius: 24px; }



.list { display:block; float:left; height:156px; width:156px; overflow:hidden; font-size:10pt; margin:0 12px 12px 0; }
.list img { max-height:116px; }
.list br { clear:left; }
.hi {
 color:blue;
 background-color:yellow;
 border:2px gray outset;
 border-radius:6px;
 padding:2px;
 text-decoration:none;
}
.bask {
 float:right; margin-right:24px;
}
#basket { width:480px; }
.postline { white-space:nowrap; }

.buynow { clear:left; padding: 24px 0 6px 6px; }
.addthis_toolbox { float:right; margin:16px; width:264px; }



.highlight { color:red; }

.centred, .centred h1, .centred h2, .centred h3, .centred h4, .centred h5 { float:none; display:inline; text-align:center; }


.vixlr { clear:both; width:360px; }
.vixlr textarea { margin-bottom:9px; }
.vixr { float:right; width:120px; }

input[type='text'], textarea { background:aliceblue; border:1px inset skyblue; margin-bottom:2px; }



/* enquiry form */
.enq button, .fm button, .fm input[type='submit'] {
 font-size: larger;
 padding:4px; 
 background:#333; color:white;
 border: 1px solid black; border-radius:4px;
}

.fm div { margin:2px 0; height:27px; }
.fm div input { padding:0 4px!important; height:24px; line-height:16px; margin: -6px 0 0; }

.fm input, .fm textarea {  width:100%; max-width:320px; }
.fm input[type='submit'], .fm input[type='date'] { width:auto; }
.fm textarea { height:120px; }


/* RICH 25: emergency/overdue basic mobile fix */

body { background-size:cover; height:auto; min-height:100%; }

@media only screen and (max-width: 800px) {
 #head { height:3vh; }
 #leftcell,nav { width:1vw; }
 .whitebox { min-width:98vw; }
}
